
*** File to replicate Appendix Tables A1-A6 for Braithwaite & Cunningham (2019)

* use FORGE_replication_duration.dta

************
* TABLE A1 *
************

** “Parentless” Rebels and Civil Conflict Duration - disaggregated rebel relative strength measures
* Model 6
stcox preorgno tc scc mcap arcp fcap lpw terr coups ef ethnic lngdppc demdum act2 lnpop , nohr cluster(conflict_id)
* Model 7  
stcox parentno tc scc mcap arcp fcap lpw terr coups ef ethnic lngdppc demdum act2 lnpop , nohr cluster(conflict_id)

************
* TABLE A2 *
************

** Rebel Group Traits and Conflict Duration, Split by Nonviolent Origins - disaggregated rebel relative strength measures
* Model 8
stcox tc scc mcap arcp fcap lpw terr coups ef ethnic lngdppc demdum act2 lnpop, nohr cluster(conflict_id)
* Model 9
stcox tc scc mcap arcp fcap lpw terr coups ef ethnic lngdppc demdum act2 lnpop if parentnv==1, nohr cluster(conflict_id)
* Model 10
stcox tc scc mcap arcp fcap lpw terr coups ef ethnic lngdppc demdum act2 lnpop if parentnv==0, nohr cluster(conflict_id)

************
* TABLE A3 *
************

** Nonviolent origins and rebel relative strength 
tab rebstrength parentnv

************
* TABLE A4 *
************

** Nonviolent origins and legal political wings
tab rebpolwinglegal parentnv

************
* TABLE A5 *
************

** Nonviolent origins and territorial control
tab terrcont parentnv

************
* TABLE A6 *
************

** Rebel Group Traits and Conflict Duration, Incl. Nonviolent Origins
* Model 11 
stcox parentnv tc strong parity lpw terr coups ef ethnic lngdppc demdum act2 lnpop, nohr cluster(conflict_id)
