
*** File to replicate Appendix Figures A1-A3 for Braithwaite & Cunningham (2019)

* using FORGE_replication_figures.dta

*************
* FIGURE A1 *
*************

* proportion of all rebel group parent organization types, by region
graph hbar preorgreb preorgter preorgmil preorgfmr preorgpar preorgmvt preorgyou preorglab preorgrel preorggov preorgfor preorgref preorgeth preorgno if regionname~=".", percentage over(regionname) stack title("Rebel Group Parent Orgs, regional percentages") graphregion(color(white)) legend(lab(1 "rebel group") lab(2 "other armed") lab(3 "current military") lab(4 "former military") lab(5 "political party") lab(6 "political mvt") lab(7 "student group") lab(8 "trade union") lab(9 "religious group") lab(10 "govt faction") lab(11 "foreign org") lab(12 "refugees") lab(13 "ethnic group") lab(14 "no parent org"))

*************
* FIGURE A2 *
*************

* count of all rebel group parent organization types, by decade
graph hbar preorgreb preorgter preorgmil preorgfmr preorgpar preorgmvt preorgyou preorglab preorgrel preorggov preorgfor preorgref preorgeth preorgno, title("Rebel Group Parent Orgs, proportion by decade") percentage over(decade) stack graphregion(color(white)) legend(lab(1 "rebel group") lab(2 "other armed") lab(3 "current military") lab(4 "former military") lab(5 "political party") lab(6 "political mvt") lab(7 "student group") lab(8 "trade union") lab(9 "religious group") lab(10 "govt faction") lab(11 "foreign org") lab(12 "refugees") lab(13 "ethnic group") lab(14 "no parent org"))

*************
* FIGURE A3 *
*************

* proportion of all rebel group parent organization types, by decade
graph hbar (sum) preorgreb preorgter preorgmil preorgfmr preorgpar preorgmvt preorgyou preorglab preorgrel preorggov preorgfor preorgref preorgeth preorgno, title("Rebel Group Parent Organizations, by decade") over(decade) stack graphregion(color(white)) legend(lab(1 "rebel group") lab(2 "other armed") lab(3 "current military") lab(4 "former military") lab(5 "political party") lab(6 "political mvt") lab(7 "student group") lab(8 "trade union") lab(9 "religious group") lab(10 "govt faction") lab(11 "foreign org") lab(12 "refugees") lab(13 "ethnic group") lab(14 "no parent org"))


